@media screen and (max-width: 270px) {
  .infoTeaserLayout-0 li > a {
    font-size: 0.7em !important; }
  .tabs .tab-title {
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none; }
  .tabs dd > a.tab-title--first, .tabs .tab-title > a.tab-title--first {
    border-radius: 0px; }
  .tabs dd > a.tab-title--first, .tabs .tab-title > a.tab-title--last {
    border-radius: 0px; } }

@media screen and (max-width: 1024px) and (orientation: landscape) {
  .small-youtube-size {
    padding-top: 2% !important;
    padding-left: 10% !important;
    padding-right: 10% !important;
    padding-bottom: 2% !important; } }

@media screen and (min-width: 1025px) {
  .small-youtube-size {
    padding-top: 1% !important;
    padding-left: 15% !important;
    padding-right: 15% !important;
    padding-bottom: 1% !important; } }

@media screen and (min-width: 698px) and (max-width: 830px) {
  .footer__content .medium-push-9 .inline-list {
    margin-left: 0px; } }

@media only screen and (max-width: 69.1333333333rem) and (min-width: 42rem) {
  .footer__links {
    margin-top: 0 !important;
    min-height: 255px !important; } }

@media screen and (max-width: 767px) {
  .infoBanner-right, .infoBanner-left {
    width: 90%;
    left: 5%; }
  .infoBanner-right {
    text-align: center; }
  .teaser__show-finder .find-form {
    padding: 13px 10px 13px; }
  .no-bullet {
    margin-left: 8px; }
  li.tab-title .tabLink {
    padding: 3px 10px; }
  li.tab-title.active .tabLink {
    padding: 4px 10px; }
  .tab-label {
    bottom: 4px; }
  .infoTeaserLayout-0 li > a {
    font-size: 0.9em !important; }
  .tab-icons {
    width: 15px;
    height: 15px; }
  .inline-list.pb-spacing-eighth {
    padding-bottom: 0; }
  .tabs dd, .tabs .tab-title {
    padding-bottom: 0; }
  .teaser__show-Container .tabs {
    width: 100%; }
  .teaser__show-Container .tabs .tab-title a {
    margin: 0 !important; }
  .teaser__show-Container .tabs a {
    font-size: 0.8em; }
  .teaser__show-Container > div ul.tabs li {
    max-width: 50% !important; } }

@media screen and (min-width: 768px) and (max-width: 1199px) {
  .infoBanner-left {
    width: 45%;
    left: 5%; }
  .infoBanner-right, .infoBanner-left {
    width: 45%;
    left: 35%; } }

@media screen and (min-width: 698px) and (max-width: 770px) {
  .footer__content .footer-subline {
    margin-left: 10%; } }

@media (min-width: 64em) {
  .per20 {
    width: 18%; }
  .per20plus {
    width: 26%; }
  .footerMenu-1 {
    margin-left: 0; }
  .footer__content .footer__content-social-media {
    float: right; }
  .footer__content .footer-subline {
    margin-left: 30%; }
  .infoBanner h3 {
    font-size: 2em; } }

@media screen and (max-width: 400px) {
  .infoTeaserLayout-0 li > a {
    font-size: 0.7em !important; } }
